Accepted:
node-express_2.5.8-1.debian.tar.gz
  to main/n/node-express/node-express_2.5.8-1.debian.tar.gz
node-express_2.5.8-1.dsc
  to main/n/node-express/node-express_2.5.8-1.dsc
node-express_2.5.8-1_all.deb
  to main/n/node-express/node-express_2.5.8-1_all.deb
node-express_2.5.8.orig.tar.gz
  to main/n/node-express/node-express_2.5.8.orig.tar.gz


Changes:
node-express (2.5.8-1) unstable; urgency=low
 .
  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright
  * Bump dependencies on node-mime, node-qs and node-mkdirp


Override entries for your package:
node-express_2.5.8-1.dsc - source web
node-express_2.5.8-1_all.deb - extra web

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to